{% load static %}

{% block extrahead %}
<link rel="stylesheet" href="{% static 'css/sidebar.css' %}">
{% endblock %}

{% block sidebar %}

<ul class=" nav flex-column text-center ge-0 " >
    <li class=" brand | pb-3 border-bottom mb-5" style="color: white;" >
        <div class="d-block d-sm-inline" href="{% url "dashboard" %}">
            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor" class="bi bi-person-circle" viewBox="0 0 16 16">
                <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z"/>
                <path fill-rule="evenodd" d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8zm8-7a7 7 0 0 0-5.468 11.37C3.242 11.226 4.805 10 8 10s4.757 1.225 5.468 2.37A7 7 0 0 0 8 1z"/>
            </svg>
            <a href="{% url "dashboard" %}" class="nav-link">
                <div>
                    <h6 class="d-none d-md-block">Witaj <br>{{request.user.username}}</h6>
                </div>
            </a>
        </div>
    </li>
    <li {% if section == 'dashboard' %} id="selected" {% endif %} class="nav-item" >
        <a href="{% url "dashboard" %}"  
        class="nav-link row justify-content-center" style="color: white;">
            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor" class="bi bi-house |  col align-middle " viewBox="0 0 16 16">
                <path fill-rule="evenodd" d="M2 13.5V7h1v6.5a.5.5 0 0 0 .5.5h9a.5.5 0 0 0 .5-.5V7h1v6.5a1.5 1.5 0 0 1-1.5 1.5h-9A1.5 1.5 0 0 1 2 13.5zm11-11V6l-2-2V2.5a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5z"/>
                <path fill-rule="evenodd" d="M7.293 1.5a1 1 0 0 1 1.414 0l6.647 6.646a.5.5 0 0 1-.708.708L8 2.207 1.354 8.854a.5.5 0 1 1-.708-.708L7.293 1.5z"/>
            </svg>
            <h6 class="d-none d-md-block |  col-12 p-1">Panel główny</h6>
        </a>
    </li>
    <li {% if section == 'calendar' %} id="selected" {% endif %} class="nav-item" >
        <a href="{% url 'calendar' %}"  
        class="nav-link row justify-content-center" style="color: white;">
            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor" class="bi bi-house |  col align-middle " viewBox="0 0 16 16">
                <path fill-rule="evenodd" d="M2 13.5V7h1v6.5a.5.5 0 0 0 .5.5h9a.5.5 0 0 0 .5-.5V7h1v6.5a1.5 1.5 0 0 1-1.5 1.5h-9A1.5 1.5 0 0 1 2 13.5zm11-11V6l-2-2V2.5a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5z"/>
                <path fill-rule="evenodd" d="M7.293 1.5a1 1 0 0 1 1.414 0l6.647 6.646a.5.5 0 0 1-.708.708L8 2.207 1.354 8.854a.5.5 0 1 1-.708-.708L7.293 1.5z"/>
            </svg>
            <h6 class="d-none d-md-block |  col-12 p-1">Kalendarz</h6>
        </a>
    </li>
    <li {% if section == 'patient-list' %} id="selected" {% endif %} class="nav-item" >
        <div class="d-block d-sm-inline" >
            <a href="{% url 'patient-list' %}"  
                class="nav-link row justify-content-center" style="color: white;">
                <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor" class="bi bi-house |  col align-middle " viewBox="0 0 16 16">
                    <path fill-rule="evenodd" d="M2 13.5V7h1v6.5a.5.5 0 0 0 .5.5h9a.5.5 0 0 0 .5-.5V7h1v6.5a1.5 1.5 0 0 1-1.5 1.5h-9A1.5 1.5 0 0 1 2 13.5zm11-11V6l-2-2V2.5a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5z"/>
                    <path fill-rule="evenodd" d="M7.293 1.5a1 1 0 0 1 1.414 0l6.647 6.646a.5.5 0 0 1-.708.708L8 2.207 1.354 8.854a.5.5 0 1 1-.708-.708L7.293 1.5z"/>
                </svg>
                <h6 class="d-none d-md-block |  col-12 p-1">Pacjenci</h6>
            </a>
        </div>
    </li>
</ul>

{% endblock %}